Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: who continues to use Joomla! 2.5 three years after end of suppo

who continues to use Joomla! 2.5 three years after end of suppo 2 years 2 weeks ago #23969

  • jojo12
  • jojo12's Avatar Topic Author
  • Offline
  • Moderator
  • Moderator
  • Posts: 3051
  • Karma: 45
  • Thank you received: 313
Hi users of JEM 2.2.X. I want to know who continues to use JEM with Joomla! 2.5 near 3 years after end of support.
Do we need to use always code for both Joomla 2.5 and Joomla 3+? Or can we start to clean up.
For how many users we have to maintain this? It would be great to get some answers of Joomla! 2.5 users.
5.5.5-10.0.30-MariaDB-0+deb8u1
PHP 7.2.9 on different sites
Apache
JEM 2.3.0dev 2.0M and specials with Joomla! 3.9.3 stable on livesites
ja_simply, ja_purity_iii, multilingual DE EN IT FR
Attachments:

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.205 seconds

Donate

If you find JEM useful and if you use it on your site, please consider a donation to the project.

Private Messages

You are not logged in.